@charset "utf-8";
/* DIMS CSS  */

body {
	background-image: url(https://www.4daycruise.com/images/global-bg.jpg);
	background-repeat: repeat-x;
	background-color: #4396CA;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif, Century Gothic;
	font-size: 12px;
	color: #666666;
}
td.attractions {
	text-align:left;
	margin-top:5px;
	vertical-align:middle;
	background-color:transparent;
	color:#800000;
	font-weight:bold;
	text-decoration:none;
	font-size:12pt;
	}

h1,h2,h3,h4,h5,h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Century Gothic;
}
h1 {
	font-size: 22px;
	color: #E0DFE3;
}
h2 {
	font-size: 16px;
	color: #328DC8;
}
.style3 {font-size: 22px}
.style6 {color: #E9F2F8}
.style8 {color: #FFCC00; font-weight: bold; }
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
.style9 {font-size: 16px}
.style10 {color: #328DC8}
.style11 {color: #FF9933}